.block-numbered-list {

}

.block-numbered-list h2 {
	font-size: 64px;
	margin-bottom: 30px;
	line-height: 1.2;
	font-weight: 800;
}
.block-numbered-list h2:after {
	content: '';
	display: block;
	height: 10px;
	width: 200px;
	background: #000;
	margin: 10px 0 40px;
}

.block-numbered-list ul.numbered-list {
	list-style-type:  none;
	/*display: grid;*/
	/*grid-template-columns: 1fr;*/
	grid-gap: 20px 50px;
	margin: 0;
	column-count: 1;
}

.block-numbered-list ul.numbered-list.columns_1 {
	column-count: 1;
}

.block-numbered-list ul.numbered-list.columns_2 {
	column-count: 2;
}

.block-numbered-list ul.numbered-list li {
	display: flex;
	gap: 20px;
	font-size:19px;
	margin-bottom: 20px;
}

.block-numbered-list ul.numbered-list li span.number {
	color: #80A640;
	width: 2em;
	text-align: right;
	flex-shrink: 0;
	font-weight: 600;
}

.block-numbered-list ul.numbered-list li span.text {
	font-size:1em;
	flex-grow: 1;
	font-weight: 600;
}



/* 768px = under 1024px */
@media only screen and (max-width: 1023px) {
	.block-numbered-list ul.numbered-list.columns_2 {
		grid-template-columns: repeat(1, 1fr);
	}
}


/* 640px = under 768px */
@media only screen and (max-width: 767px) {

}


/* 410px = under 640px */
@media only screen and (max-width: 639px) {

}

/* 360px = under 425px */
@media only screen and (max-width: 409px) {

}


/* 320px = under 360px */
@media only screen and (max-width: 359px) {

}
